\newpage

\lecture{05.11.21 12:15}{}
\file{04_OpThQM_v1.pdf}
\page{27}

\begin{example}[orthogonal projections]\index{orthogonal projections}
    Let $\mathcal{M}\subset\mathcal{H}$ be a subspace with $\set{e_\alpha}$ as an ONB. Then
    \begin{equation*}
        P_\mathcal{M}\colon\mathcal{H}\to\mathcal{H}, v\mapsto \sum_\alpha \inner{e_\alpha}{v}e_\alpha
    \end{equation*}
    is the orthogonal projection operator to $\mathcal{M}$. If $\dim{\mathcal{M}}\leq 1$,then $\opnorm{P_\mathcal{M}} = 1$.\par
    Observe:
    \begin{enumerate}[label = \alph*)]
        \item\label{item:1.10a} $P_\mathcal{M}^2 = P_\mathcal{M}$ \quad(``Idempotent''),
        \item\label{item:1.10b} $P_\mathcal{M}^* = P_\mathcal{M}$ \quad(``selfadjoint'').
    \end{enumerate}
    
    Conversely, let $E\in \mathcal{B}(\mathcal{H})$ satisfy \ref{item:1.10a} and \ref{item:1.10b},
    then there exists a subspace $\mathcal{M}_E$ of $\mathcal{H}\st P_{\mathcal{M}_E} = E$ with
    $\mathcal{M}_E = \set{u\in\mathcal{H}}{Eu = u} = \range(E)$\par
    Observe furthermore: $P_{\mathcal{M}\orth} = (I-P_\mathcal{M}),\ P_\mathcal{M}\big|_{\mathcal{M}\orth} = 0,\ P_\mathcal{H} = I$ and $ P_\zeroset = 0$.
\end{example}

\begin{lemma}
    Let $\mathcal{M}, \mathcal{N}\subset \mathcal{H}$ subspaces and $P_\mathcal{M}, P_\mathcal{N}$ the corresponding projection operators.
    \begin{enumerate}[label = \roman*)]
        \item If $P_\mathcal{M}P_\mathcal{N} = P_\mathcal{N}P_\mathcal{M}$, then $P_\mathcal{M}P_\mathcal{M}$ is the projection onto $\mathcal{M}\cap\mathcal{N}$.
        \item If $\mathcal{M}\subseteq\mathcal{N}$, then $P_\mathcal{M}P_\mathcal{N} = P_\mathcal{N}P_\mathcal{M} = P_\mathcal{M}$.
        \item\page{28} If $\mathcal{M}\perp\mathcal{N}$, then $P_\mathcal{M}P_\mathcal{N} = P_\mathcal{N}P_\mathcal{M} = 0$.
        \item If $P_\mathcal{M}P_\mathcal{N} = 0$, then $\mathcal{M}\perp\mathcal{N}$.
    \end{enumerate}
\end{lemma}

\begin{definition}[isometries]\index{isometries}
    $\Omega\in \mathcal{B}(\mathcal{H})$ is called an \underline{isometrie} iff. $\Omega^*\Omega = I$.
\end{definition}

\begin{proposition}
    Let $\Omega\in \mathcal{B}(\mathcal{H})$ be an isometrie, then 
    \begin{enumerate}[label = \roman*)]
        \item $\inner{\Omega u}{\Omega v} = \inner{u}{v} \forall u,v\in\mathcal{H}$
        \item $\dim{\mathcal{H}}\neq 0 \implies \opnorm{\Omega} = 1$
        \item $\Omega\Omega^*$ is a projection with $\mathcal{M}_{\Omega\Omega^*} = \range{\Omega}$
        \item $\Omega$ is invertible, but \underline{not} in general $\Omega^{-1}\in \mathcal{B}(\mathcal{H})$. $\Omega^{-1}$ is defined on $\range{\Omega}$.
        \item $\Omega^* u = \Omega^{-1} u$ for $u\in\range{\Omega}$ and $\Omega^* u = 0$ for $u\not\in\range{\Omega}$
        \item Any $T\in \mathcal{B}(\mathcal{H})$ with $\norm{Tu} = \norm{u}\forall u\in\mathcal{H}$ is an isometrie.
    \end{enumerate}
\end{proposition}

\newpage
\page{30}

\begin{defremark}\index{unitary opreator}
    An isometrie $U\in \mathcal{B}(\mathcal{H})$ is called \underline{unitary} if $\mathcal{M}_{UU^*} = \mathcal{H}$
    Remark:
    \begin{itemize}
        \item $U\in \mathcal{B}(\mathcal{H})$ is unitary iff. $U$ is isometric and $UU^* = I$
        \item $\dim{\mathcal{H}}<\infty \implies \left(U \text{ isometrie} \iff U \text{ unitary}\right)$
        \item This in not true in general:  Let $\set{e_k}_k$ ONB and $W_1e_k = e_{k+1}$ (shift op.),
        then $W_1$ is an isometrie with $\range{\set{e_1}\orth}$ and therefore not unitary.
    \end{itemize}
\end{defremark}